## gnocatan-ltp-maps 2.5

=== Makefile ===
all: install

install:
	install -d -m 755 $(DESTDIR)/usr/share/games/gnocatan
	install    -m 664 maps/Iles.game $(DESTDIR)/usr/share/games/gnocatan/
	install    -m 664 maps/archipel_gold.game $(DESTDIR)/usr/share/games/gnocatan/
	install    -m 664 maps/coeur.game $(DESTDIR)/usr/share/games/gnocatan/
	install    -m 664 maps/specialistes3.game $(DESTDIR)/usr/share/games/gnocatan/
	install    -m 664 maps/specialistes4.game $(DESTDIR)/usr/share/games/gnocatan/

clean:
	@echo "Nothing to clean up"

uninstall:
	rm -f $(DESTDIR)/usr/share/games/gnocatan/Iles.game
	rm -f $(DESTDIR)/usr/share/games/gnocatan/archipel_gold.game
	rm -f $(DESTDIR)/usr/share/games/gnocatan/coeur.game
	rm -f $(DESTDIR)/usr/share/games/gnocatan/specialistes3.game
	rm -f $(DESTDIR)/usr/share/games/gnocatan/specialistes4.game

remake: clean all
