=== debian/changelog ===
gnocatan-ltp-maps (2.5) testing; urgency=low

  * Yearly cleaning

 -- LT-P <LT-P@LT-P.net>  Wed,  6 Apr 2005 01:11:08 +0200

gnocatan-ltp-maps (2.4.0-0) testing; urgency=low

  * Removing some maps which are now provided by gnocatan-server-data

 -- LT-P <LT-P@LT-P.net>  Mon, 10 May 2004 20:00:00 +0200

gnocatan-ltp-maps (2.3.0-0) testing; urgency=low

  * New map: Iles

 -- LT-P <LT-P@LT-P.net>  Thr, 19 Feb 2004 22:04:57 +0100

gnocatan-ltp-maps (2.2.0-0) testing; urgency=low

  * New map: Coeur

 -- LT-P <LT-P@LT-P.net>  Sun, 15 Feb 2004 17:00:00 +0100

gnocatan-ltp-maps (2.1.1-0) testing; urgency=low

  * Previous release failed to install. Strange, but should be fixed now.

 -- LT-P <LT-P@LT-P.net>  Sun, 14 Sep 2003 17:48:56 +0200

gnocatan-ltp-maps (2.1.0-0) testing; urgency=low

  * New map: Guerre de 100 ans
  * New map: Les specialistes 3
  * New map: Les specialistes 4
  * Light update of Cube

 -- LT-P <LT-P@LT-P.net>  Tue,  9 Sep 2003 01:25:20 +0200

gnocatan-ltp-maps (2.0.2-1) stable; urgency=low

  * Minor corrections in the maps

 -- LT-P <LT-P@LT-P.net>  Mon,  4 Aug 2003 17:49:52 +0200

gnocatan-ltp-maps (2.0.1-1) unstable; urgency=low

  * Cube is now a map for 4 players instead of 5

 -- LT-P <LT-P@LT-P.net>  Mon,  27 Jul 2003 17:00:00 +0200

gnocatan-ltp-maps (2.0.0-1) unstable; urgency=low

  * New map: cube
  * A few corrections in the others maps
  * The makefile can now install the maps

 -- LT-P <LT-P@LT-P.net>  Wed, 2 July 2003 21:23:00 +0200

gnocatan-ltp-maps (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- LT-P <LT-P@LT-P.net>  Wed, 25 Jun 2003 20:57:44 +0200
