=== debian/control ===
Source: gnocatan-ltp-maps
Section: games
Priority: optional
Maintainer: LT-P <LT-P@LT-P.net>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: gnocatan-ltp-maps
Architecture: all
Depends: gnocatan-server-data (>= 0.8.1)
Description: New maps for gnocatan
 New maps for gnocatan, give them a try !
